#url-confirm - ссылка для подтвержения подключения аккаунта
#gold-commission - комиссия за перевод золота через код, число в % (от 0 до 100)
url-confirm: https://studio.mineland.net/panel/verification/confirm
gold-commission: 0.0